const originalEvents = require('./event-data.js');
const originalGroups = [ {
  ownerId: 1,
  name: 'Beer Thirstday',
  group: 'beer-thirstday',
  public: true
}, {
  ownerId: 1,
  name: 'Game Night',
  group: 'game-night',
  public: false
} ];

originalGroups[0].nextEvent = originalEvents[0];
originalGroups.forEach((item, index) => item.id = index + 1);

module.exports = originalGroups;